c856mmj_m020_0=/odm/etc/camera/facesr/front_main_c856mmj_m020/
c856mmj_m030_0=/odm/etc/camera/facesr/front_main_c856mmj_m030/
c851zax_m090_S=/odm/etc/camera/facesr/front_tel_c851zax_m090/
c851pol_m030_S=/odm/etc/camera/facesr/front_tel_c851pol_m030/


